IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TIPO_AUTENTICACAO_API' AND OBJECT_ID = OBJECT_ID('RC_CLI_CONV'))
BEGIN	
	ALTER TABLE RC_CLI_CONV ADD TIPO_AUTENTICACAO_API INT NULL;
END

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'USUARIO_AUTENTICACAO_API' AND OBJECT_ID = OBJECT_ID('RC_CLI_CONV'))
BEGIN	
	ALTER TABLE RC_CLI_CONV ADD USUARIO_AUTENTICACAO_API VARCHAR(100) NULL;
END